Bug 181947 - Software Appliance Mappings
Summary: Software Appliance Mappings
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels   
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: James Slagle
QA Contact: Vlady Zlatkin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 82114
TreeView+ depends on / blocked
 
Reported: 2006-02-17 21:38 UTC by Matt Webbink
Modified: 2007-04-18 17:38 UTC (History)
1 user (show)

Fixed In Version: rhnstable
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-27 15:01:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Webbink 2006-02-17 21:38:22 UTC
Please add the mappings for the following, per revision # 77836 of
rhel3-mappings.csv:

SVC0237 and SVC0238.

These mappings will be used to create the new Red Hat Software Applicance offerings.

Please also add the mappings for the following, per revision # 77837 of
rhel-academic-mappings-v2.csv:

WAR0301.

These mappings will be used to create the new Academic Provisioning offering.

Please push these mappings to Production by Tuesday, 21 February.

Comment 1 Matt Webbink 2006-02-27 14:57:25 UTC
On QA?

Comment 2 James Slagle 2006-02-27 15:01:21 UTC
sorry i never updated this bug.  this has been pushed already to production.


Note You need to log in before you can comment on or make changes to this bug.